/*CSS Reset*/

* {
	margin:0;
	padding: 0;
	box-sizing: border-box;
	
}

/*Outside*/

html {
	scroll-behavior: smooth;
}

/*Landing Page */

.landing-page {
	background-image: url(../images/landing-page.jpeg);
	background-position: center;
	background-size: cover;
	height: 100vh;

}

.landing-btn {
	margin-left: 47%;
	text-decoration: none;

}

.text {
	font-family: 'Poppins', sans-serif;
	letter-spacing: 5px;
	margin-top: 3%;
	text-align: center;
}

/*end of landing*/

/*home*/
.carousel-caption {
	font-family: 'Playfair Display', serif;
	background-color: #DCC7BE;
	letter-spacing: 5px;
	color: black;
}

#carousel-1 {
	background-color: #DCC7BE;
}

#carousel-3 {
	background-color: #DCC7BE;
	color: black;
}


.nav-item:hover {
	background-color:#9A8F99;
}

.button-prev {
	color: black;
}
.logo-title {
	text-align: center;
	margin-top: 5%;
	font-family: 'Playfair Display', serif;
	font-size: 300%;
	letter-spacing: 5px;
}

#quote-home{
	width: 70%;
	text-align: center;
	font-family: 'Playfair Display', serif;
	font-size: 120%;
	color: black;
	margin: 0 auto;

}

#carousel-advertisement {
	margin-top: 7%;
	border: 2px solid black;
}

.gallery {
	display: flex;
	flex-wrap: wrap;
	padding: 4%;
}


	.img img {
		margin-top: 5%;
		margin-left: 500%;
		width: 100%;
	}

		/*end of home*/

		/*works*/

		.works-ysh {
			font-family: 'Playfair Display', serif;
		}

		.card-body {
			padding-bottom: 50%;
			font-family: 'Poppins', sans-serif;
		}

		.card {
			border:none;
			box-shadow: 5px 10px #D7C9D5;
			margin-top: 10%;
		}

		#dog {
			padding-bottom: 85%;
			
		}

		#forgot {
			padding-bottom: 65%;
		}

		#dog-2 {
			padding-bottom: 63%;
		}

		#blue {
			padding-bottom: 47%;
		}

		#avocado {
			padding-bottom: 55%;
		}

		#cockatiel {
			padding-bottom: 64%;
		}

		#light {
			padding-bottom: 73%;
		}

		blockquote {
			margin-top: 10%;
		}

		

		.pagination {
			margin-left: 39%;
			margin-top: 5%;

		}

		/*end of works*/

		/*about */

		.about-text h3 {
			font-family: 'Playfair Display', sans-serif;
			margin-top: 20%;


		}

		.about-text2 img {
			width: 100%;
			margin-top: 20%


		}
		.about-container{
			margin-top: 10%;
		}

		.about-text-title {
			font-family: 'Playfair Display', sans-serif;
			letter-spacing: 5px;
		}

		#about-footer {
			margin-top: 20%;
		}

		/*end of about*/


		/*contact*/
		.contact-container {
			margin-top: 10%;

		}

		.fab {
			padding-left: 23%;
			margin-top: 10%;
			margin-bottom: 20%;
			color: black;
		}

		.fab:hover {
			color:#9B6A6C;
		}



		.column-pic {
			width:100%;
			margin: 5%;
		}


		.para-contact {
			text-align: center;
			font-family: 'Poppins', sans-serif;

		}

		/*end of contact*/

		/*mobile*/
		@media only screen and (max-width: 412px) {
			/*index*/
			.text {
				margin-top: 20%;
			}

			.landing-btn {
				margin-left: 39%;
			}

			.landing-page {
				height: 100vh;
			}

			#carousel-3 {
				color: black;
			}
			/*end of index*/

			/*home*/
			.button-prev {
				margin-top: 10%;
			}
			.img {
				max-width: 80%;
				height: 40vh;
				padding: 10%;
				margin-left: 10%;

			}

			#safe h2 {
				font-size: 150%;
			}

			#carousel-1 h2
			{
				font-size: 150%;
				
			}

			#home-btn {
				margin-left: 40%;
			}

		
			.carousel-caption {
				font-family: 'Playfair Display', serif;
				padding-bottom: 1%;

			}

			.img-vert {
				margin-left: 15%;
			}

			.carousel-1 
			{
				margin-bottom: 1%;

			}

			#carousel-3 h2{
				font-size: 150%;
				color: black;
			}

			/*end of home*/

			/*works*/

			.logo-title {
				font-size: 190%;
				margin-left: 2%;
			}

			.pagination {
				margin-left: 23%;
			}

			.small-works {
				margin-left: 23%;
			}

			/*end of works*/

			/*about*/
			.about-text-title {
				margin-top: 10%;
			}

			.about-text {
				padding-bottom: 20%;
				width: 80%;
				margin-left: 3%;
			}

			.about-text2 {
				padding: 9%;
			}

			.about-container {
				overflow-x: hidden;
			}

			/*end about*/

			/*contact*/
			.footer-contact {
				display: absolute;
				bottom: 0;
				margin-top: 20%;
			}

			.icons {
				/*padding-right: 5%;*/

			}


			/*end contact*/
		}


		/*tablet*/
		@media only screen and (min-width: 413px) and (max-width: 960px)  {

			/*index*/

			.text {
				margin-top: 20%;
			}

			.landing-btn {
				margin-left: 45%;
			}

			.landing-page {
				height: 100vh;
			}


			/*end of index*/


			/*home*/

			.img {
				max-width: 80%;
				height: 57vh;
				/*height: 50vh;*/
				padding: 10%;
				margin-left: 10%;

			}

			.img-vert {
				margin-left: 10%;
			}

			.img-vert2 {
				margin-left: 10%;
			}

			.img-vert3 {
				margin-left: 11%;
			}

			#home-btn {
				margin-left: 45%;
			}

			.button-prev {
				margin-top: 5%;
			}

			.carousel-1 {
				margin-bottom: 5%;


			}
			/*end home*/

			/*works*/

			#cockatiel {
				padding-bottom: 108%;
			}

			#light {
				padding-bottom:134%;
			}

			#blue {
				padding-bottom: 83%;
			}

			#avocado {
				padding-bottom: 95%;
			}

			#dog-2 {
				padding-bottom: 51%;
			}

			#dog {
				padding-bottom: 85%;
			}

			/*end works*/

			/*contact*/

			.contact-text {
				margin-left: 28%;
			}

			.small-works {
				margin-left: 35%;
			}

			.footer {

				position: absolute;
				margin-left: 10%;
				margin-top: 90%;

		}


		/*end contact*/
	}

		/*desktop*/
		@media only screen and (min-width: 961px){


			/*index*/

			.text {
				margin-top: 3%;

			}

			.landing-btn {
				margin-left: 47%;
			}


			.landing-page {
				height: 100vh;
			}


			/*end of index*/

			/*home*/

			#carousel-1
			{
				color: black;
				margin-bottom: 50%;
				background-color: #DCC7BE;
			}

			#carousel-3 {
				color: black;
				background-color: #DCC7BE;

			}

			#quote-home{
				font-size: 200%;
			}

			.carousel-caption {
				background-color: #DCC7BE;
			}

			.img {
				width: 50%;
				height: 70vh;
				padding: 10%;
			}

			

			#home-btn {
				margin-left: 45%;
	
			}

			.button-prev {
				margin-top: 5%;
			}


	/*end home*/

	/*works*/

	.small-works {
		margin-left: 41%;
	}

	.card-body + h3  {
		text-align: center;
	}

	#blue {
		padding-bottom: 54%;
	}

	#avocado {
		padding-bottom: 62%;
	}

	#forgot {
		padding-bottom: 72%;
	}

	#dog {
		padding-bottom: 76%;
	}

	/*end works*/

	/*about*/

	#footer-contact {
		position: relative;
		bottom: 0;
	}

	.about-container {
		margin-top: 21%;
	}


	/*end about*/

	/*contact*/

	.contact-container {
		margin-top: 5%;
	}


	.icons {
			margin-top: 5%;
	}

		.contact-text {
			margin-left: 35%;
			font-family: 'Poppins', sans-serif;
			letter-spacing: 5px;
		}
	}



